.MediaCard {
  border-radius: 1px;
  margin-bottom: 15px;
  box-sizing: border-box;

  &__media {
    width: 100%;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.23);
  }
}
